@media (min-width: 501px) {
  body.lan-en header .inner .right-box .nav-box .inner-text .diamenu .diamuneitem::before {
    content: '';
    position: absolute;
    left: 0rem;
    top: 50%;
    transform: translateY(-50%);
    width: 0.1rem;
    height: 0.13rem;
    background: url('./image/16.png') no-repeat center;
    background-size: 100% 100%;
  }
  body.lan-en header .inner .right-box .nav-box .inner-text .diamenu.menu::before {
    content: '';
    position: absolute;
    left: 0;
    top: -90%;
    width: 1.7rem;
    height: 3rem;
    background: #F2F5FC;
  }
  header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    transition: all 0.5s;
  }
  header .inner {
    width: 100%;
    background-color: transparent;
    padding: 0.41rem 1.12rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  header .inner .logo {
    display: block;
    width: 2.69rem;
  }
  header .inner .logo .img {
    display: block;
    width: 2.69rem;
  }
  header .inner .right-box {
    display: flex;
    align-items: center;
  }
  header .inner .right-box .lan-box {
    display: flex;
    align-items: center;
    margin-left: 0.2rem;
  }
  header .inner .right-box .lan-box .inner-lan {
    height: 0.37rem;
    display: flex;
    align-items: center;
    cursor: pointer;
    position: relative;
  }
  header .inner .right-box .lan-box .inner-lan .item {
    display: none;
    position: absolute;
    top: 0.57rem;
    width: 0.4rem;
    font-family: AlibabaPuHuiTi_2_65_Medium;
    font-size: 0.25rem;
    color: #A2B2C6;
  }
  header .inner .right-box .lan-box .inner-lan .curr {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    padding-left: 0;
    color: #fff;
  }
  header .inner .right-box .lan-box .inner-lan .icon {
    width: 0.18rem;
    height: 0.18rem;
    margin-right: 0.1rem;
  }
  header .inner .right-box .nav-box {
    display: flex;
    align-items: center;
  }
  header .inner .right-box .nav-box .inner-text {
    height: 0.39rem;
    line-height: 0.39rem;
    display: block;
    font-size: 0.25rem;
    font-family: AlibabaPuHuiTi_2_45_Light;
    color: #6c7b8f;
    text-align: center;
    transition: all 0.5s;
    position: relative;
  }
  header .inner .right-box .nav-box .inner-text .lan-ch {
    width: 1.7rem;
    display: block;
    color: #fff;
  }
  header .inner .right-box .nav-box .inner-text .lan-en {
    color: #fff;
    margin: 0 0.4rem;
  }
  header .inner .right-box .nav-box .inner-text span {
    cursor: pointer;
    z-index: 9;
    position: relative;
  }
  header .inner .right-box .nav-box .inner-text.select {
    color: #40647F;
    font-family: AlibabaPuHuiTi_2_65_Medium;
  }
  header .inner .right-box .nav-box .inner-text .diamenu {
    display: none;
    width: 100%;
    height: auto;
    position: absolute;
    top: 100%;
    left: 0;
    padding: 0.15rem 0.18rem 0.5rem;
  }
  header .inner .right-box .nav-box .inner-text .diamenu.menu::before {
    content: '';
    position: absolute;
    left: 0;
    top: -90%;
    width: 1.7rem;
    height: 2rem;
    background: #F2F5FC;
  }
  header .inner .right-box .nav-box .inner-text .diamenu .diamuneitem {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 0.2rem;
    padding-left: 0.15rem;
    position: relative;
  }
  header .inner .right-box .nav-box .inner-text .diamenu .diamuneitem::before {
    content: '';
    position: absolute;
    left: 0.25rem;
    top: 50%;
    transform: translateY(-50%);
    width: 0.1rem;
    height: 0.13rem;
    background: url('./image/16.png') no-repeat center;
    background-size: 100% 100%;
  }
  header .inner .right-box .nav-box .inner-text .diamenu .diamuneitem:last-child {
    margin-bottom: 0;
  }
  header .inner .right-box .nav-box .inner-text .diamenu .diamuneitem .diatext {
    font-size: 0.17rem;
    color: #7AA0BA;
    line-height: 0.2rem;
    position: relative;
  }
  header .inner .right-box .nav-box .inner-text .diamenu .diamuneitem .diatext.lan-en {
    color: #fff;
    font-family: "AlibabaPuHuiTi_2_45_Light";
  }
  header .inner .right-box .nav-box .inner-text .diamenu .diamuneitem.curr .diatext.lan-ch {
    color: #fff;
    font-family: "AlibabaPuHuiTi_2_65_Medium";
  }
  header .inner .right-box .nav-box .inner-text .diamenu .diamuneitem.curr .diatext.lan-en {
    color: #fff;
    font-family: "AlibabaPuHuiTi_2_65_Medium";
  }
  header .inner .right-box .nav-box .inner-text .diamenu .diamuneitem.curr .diatext::before {
    content: '';
    width: 100%;
    min-width: 0.8rem;
    height: 0.04rem;
    background: #fff;
    position: absolute;
    bottom: -0.13rem;
    left: 50%;
    transform: translateX(-50%);
  }
  header .inner .right-box .nav-box .inner-text:last-child {
    margin-right: 0;
  }
  header .inner .right-box .menu {
    display: flex;
    align-items: center;
    cursor: pointer;
    height: 0.2rem;
  }
  header .inner .right-box .menu .icon {
    color: #fff;
    font-size: 0.16rem;
    font-weight: bold;
    margin-right: 0.1rem;
  }
  header .inner .right-box .menu .text {
    font-size: 0.2rem;
    line-height: 0.2rem;
    font-family: AlibabaPuHuiTi_2_45_Light;
    color: #fff;
  }
  footer {
    padding: 0 1.1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 0.84rem;
  }
  footer .text0 {
    font-size: 0.17rem;
    font-family: AlibabaPuHuiTi_2_65_Medium;
    color: #ADBECF;
    cursor: pointer;
  }
  footer .text1 {
    font-size: 0.17rem;
    font-family: AlibabaPuHuiTi_2_65_Medium;
    color: #ADBECF;
  }
  footer .beian {
    cursor: pointer;
  }
  .indexdia {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: none;
    z-index: 999;
  }
  .indexdia .inner {
    padding-top: 1.14rem;
    opacity: 0;
    width: 16.95rem;
    height: 8.15rem;
    background: #FFFFFF;
    box-shadow: 0rem 0.1rem 0.38rem 0rem rgba(199, 199, 199, 0.4);
  }
  .indexdia .inner .title {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    font-size: 0.34rem;
    font-family: AlibabaPuHuiTi_2_65_Medium;
    color: #626262;
    margin-bottom: 0.69rem;
    color: #164362;
  }
  .indexdia .inner .title .lan-ch {
    color: #fff;
    line-height: 0.34rem;
    text-align: center;
  }
  .indexdia .inner .detail {
    overflow-y: scroll;
    width: 14.42rem;
    height: 5.31rem;
    margin: 0 auto;
    /* è®¾ç½®æ»šåŠ¨æ¡çš„æ ·å¼ */
    /* æ»šåŠ¨æ§½ */
    /* æ»šåŠ¨æ¡æ»‘å— */
  }
  .indexdia .inner .detail::-webkit-scrollbar {
    width: 6px;
    background: #626262;
    opacity: 0.2;
  }
  .indexdia .inner .detail::-webkit-scrollbar-track {
    -webkit-box-shadow: inset006pxrgba(0, 0, 0, 0.3);
    border-radius: 10px;
  }
  .indexdia .inner .detail::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: #000000;
    -webkit-box-shadow: inset006pxrgba(0, 0, 0, 0.5);
  }
  .indexdia .inner .detail::-webkit-scrollbar-thumb:window-inactive {
    background: #999;
  }
  .indexdia .inner .detail div {
    white-space: pre-line;
    font-family: AlibabaPuHuiTi_2_45_Light;
    font-size: 0.25rem;
    color: #626262;
    line-height: 0.42rem;
  }
  .indexdia .inner .btn {
    width: 0.28rem;
    height: 0.28rem;
    position: absolute;
    top: 0.56rem;
    right: 0.56rem;
    cursor: pointer;
  }
}
@media (max-width: 500px) {
  header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    background: #FAFAFA;
    border-bottom: 1px solid transparent;
    background: transparent;
  }
  header .inner {
    width: 100%;
    height: 50px;
    padding: 0 18px;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  header .inner .logo {
    display: block;
  }
  header .inner .logo .img {
    display: block;
    height: 30px;
  }
  header .inner .right-box {
    display: flex;
  }
  header .inner .right-box .menu {
    display: flex;
    align-items: center;
  }
  header .inner .right-box .menu .icon {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    margin-right: 5px;
    padding-top: 1px;
  }
  header .inner .right-box .menu .text {
    font-size: 12px;
    font-weight: bold;
    font-family: AlibabaPuHuiTi_2_65_Medium;
    color: #fff;
  }
  header.white .inner .white {
    display: block;
    opacity: 1;
    height: 21px;
  }
  header.white .inner .black {
    display: none;
    opacity: 0;
    height: 0;
  }
  header.white .inner .right-box .menu .icon,
  header.white .inner .right-box .menu .text {
    color: #fff;
  }
  header.black .inner .white {
    display: none;
    opacity: 0;
    height: 0;
  }
  header.black .inner .black {
    display: block;
    opacity: 1;
    height: 21px;
  }
  header.black .inner .right-box .menu .icon,
  header.black .inner .right-box .menu .text {
    color: #fff;
  }
  .indexdia {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: none;
    z-index: 99;
  }
  .indexdia .inner {
    width: 315px;
    height: 539px;
    background: rgba(255, 255, 255, 0.95);
    padding-top: 39px;
    opacity: 0;
  }
  .indexdia .inner .btn {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 10px;
    right: 10px;
  }
  .indexdia .inner .title {
    width: 248px;
    margin: 0 auto;
    font-size: 15px;
    font-family: AlibabaPuHuiTi_2_45_Light;
    font-weight: bold;
    color: #222222;
    margin-bottom: 28px;
  }
  .indexdia .inner .detail div {
    overflow-y: scroll;
    margin: 0 auto;
    width: 248px;
    height: 360px;
    white-space: pre-line;
    font-size: 12px;
    font-family: AlibabaPuHuiTi_2_45_Light;
    font-weight: 400;
    color: #222222;
    line-height: 25px;
  }
  .menu-global {
    position: fixed;
    top: 0;
    display: none;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 9999999;
  }
  .menu-global .top-box {
    width: 100%;
    height: 50px;
    padding: 0 18px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    z-index: 99;
  }
  .menu-global .top-box .close {
    display: flex;
    align-items: center;
  }
  .menu-global .top-box .close .icon {
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    margin-right: 5px;
  }
  .menu-global .top-box .close .text {
    font-size: 12px;
    color: #fff;
    font-family: AlibabaPuHuiTi_2_65_Medium;
  }
  .menu-global .top-box .logo {
    display: block;
  }
  .menu-global .top-box .logo .img {
    display: block;
    height: 21px;
  }
  .menu-global .iteminner {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .menu-global .iteminner .item {
    padding: 18px 0;
  }
  .menu-global .iteminner .item .inner-text {
    display: block;
    font-size: 18px;
    font-weight: 400;
    color: #666666;
    text-align: center;
  }
  .menu-global .iteminner .item .diamenu {
    padding-top: 22px;
  }
  .menu-global .iteminner .item .diamenu .diamuneitem {
    display: block;
  }
  .menu-global .iteminner .item .diamenu .diamuneitem:first-child {
    margin-bottom: 22px;
  }
  .menu-global .iteminner .item .diamenu .diamuneitem .diatext {
    text-align: center;
    font-size: 15px;
    color: #9A9A9A;
  }
  .menu-global .item-lan {
    padding: 30px 0;
    display: flex;
    justify-content: center;
  }
  .menu-global .item-lan .inner-text {
    font-size: 18px;
    font-weight: 400;
    color: #666666;
  }
  footer {
    padding-left: 30px;
    padding-bottom: 10px;
  }
  footer .text0 {
    font-size: 9px;
    font-family: 2;
    color: #A3B5C9;
  }
  footer .text1 {
    font-size: 9px;
    font-family: 2;
    color: #A3B5C9;
  }
  footer .beian {
    cursor: pointer;
  }
}
